# EthereumPractice
## Submited wtih the mapping address code
## Submition with the mapping and structure code
## git NewLearning Branch 
## use "truffle unbox react" for intialising empty truffle project
## use "truffle development" for the truffle cli 
## use "migrate" to move the smart contract to the local blockchain 
## tokenisation for real world entity and what is the diff between fungible and non-fungible tokens(https://docs.openzeppelin.com/contracts/4.x/erc20)
